Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 09 Oct 2016, 20:15
manute manute is offline
 
Join Date: Mar 2013
errors, the install/upgrade

Hi.
I get this error, my server is in php 7

This version of vBulletin requires PHP version 5.4.0 or greater. Your PHP is version 5.3.29, please ask your host to upgrade.

any solution?

--------------- Added 09 Oct 2016 at 20:31 ---------------

solved
close topic
Reply With Quote
  #2  
Old 10 Oct 2016, 19:44
MarkFL's Avatar
MarkFL MarkFL is offline
 
Join Date: Feb 2014
Real name: Mark
Our admins/mods typically don't close threads simply because a solution was found. It would be nice if you could post what you did to solve the issue so that others who find this thread via a search will see your solution.
__________________
Former vBulletin.org Staff Member



Support for my products (as well as updates/new product publishing) has been moved to MHB - vBulletin Products and TAZ - Add-ons
Reply With Quote
  #3  
Old 11 Oct 2016, 03:32
dmm2020 dmm2020 is offline
 
Join Date: Apr 2010
The solution is to contact your host and ask for a PHP upgrade. You do the same if you get a MySQL or other script version related error.
__________________
Doug Mewis
Owner, Friends Arcade, a gaming website for people to socialize and play games with some of the best games available
http://friends-arcade.com
Reply With Quote
  #4  
Old 11 Oct 2016, 12:12
Paul M's Avatar
Paul M Paul M is offline
 
Join Date: Sep 2004
Real name: Paul M
Except that in the first post he stated he was on php7, but then he wasnt.
__________________
Former vBulletin.org Staff Member


Cable Forum
Please do not PM me about custom work - I no longer undertake any.
Note: I will not answer support questions via e-mail or PM - please use the relevant thread or forum.
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 11:32.

Layout Options | Width: Wide Color: